IBM WebSphere Portal 'Social Rendering' Feature Cross Site Scripting Vulnerability

Bugtraq ID: 67415
Class: Input Validation Error
CVE: CVE-2014-0955
Remote: Yes
Local: No
Published: May 13 2014 12:00AM
Updated: May 13 2014 12:00AM
Credit: IBM
Vulnerable: IBM Websphere Portal 8.0 1 CF09
IBM Websphere Portal 8.0.0.1 CF11
IBM Websphere Portal 8.0.0.1 CF09
IBM Websphere Portal 8.0.0.1 Cf08
IBM Websphere Portal 8.0.0.1 Cf07
IBM Websphere Portal 8.0.0.1 Cf06
IBM Websphere Portal 8.0.0.1 Cf05
IBM Websphere Portal 8.0.0.1 Cf04
IBM Websphere Portal 8.0.0.1 CF005
IBM Websphere Portal 8.0.0.1
Not Vulnerable: IBM Websphere Portal 8.0.0.1 CF12


 

Privacy Statement
Copyright 2010, SecurityFocus